from constants import CHOICES
from flask_wtf import FlaskForm
from wtforms import SelectField, SubmitField


class DatasetForm(FlaskForm):
    dataset = SelectField(choices=CHOICES)
    submit = SubmitField("Submit")
